*{margin:0;padding:0;}
body{background:#fff; background-size:cover; font-size:14px; line-height:28px; font-family: "微软雅黑"}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal; outline:none;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}
.img-none{display:none;}
.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}

.wrap{width:1200px; margin:0 auto;}
#bigbox{width:100%; min-width:1240px; overflow:hidden;}

.header{width:100%; overflow:hidden;}
.logo{float:left; padding:10px 0;}
.logo img{display:block; width:100%;max-height:60px;}

.nav{float:right;}
.nav li{float:left;}
.nav li a{ display:block; height:80px; line-height:80px; text-align:center; overflow:hidden; font-family:SimSun; font-size:18px; color:#000000; transition:all 0.4s; padding:0 20px; font-family:"微软雅黑"}
.nav li a:hover{background:#044aa3; color:#fff; font-family:"微软雅黑"}
.nav .on a{background:#044aa3; color:#fff; font-family:"微软雅黑"}


.fw{width:100%; overflow:hidden; border-top:8px solid #11589a; padding-bottom:30px;}
.fw_title{width:400px; height:60px; line-height:60px; text-align:center; display:block; margin:-8px auto 0 auto; background:url(../images/fw_title.jpg) no-repeat center center; font-family:'微软雅黑'; font-size:30px; color:#fff;}
.fw_ul{display:block; width:1225px; overflow:hidden; padding-top:40px;}
.fw_ul li{width:281px; float:left; margin:0 25px 20px 0;}
.fw_ul li .fw_B{width:277px; overflow:hidden; border:1px solid #737373; padding:1px; background:#fff;}
.fw_ul li .fw_B .fw_img{width:277px; overflow:hidden; position:relative;}
.fw_ul li .fw_B .fw_img .fw_img_top{padding-top:84.116%;}
.fw_ul li .fw_txt{display:block; overflow:hidden; height:46px; line-height:45px; text-align:center; font-family:'微软雅黑'; font-size:16px; color:#6c6c6c; font-weight:bold;}
.fw_ul li .fw_hover{width:100%; height:100%; overflow:hidden; position:absolute; left:0; bottom:0; z-index:99;background:rgba(17, 88, 154, 0.55) none repeat scroll 0 0 !important; background-color:#11589a;transition: all .3s;opacity: 0;}
.fw_ul li .fw_hover span{width:48px; float:left; height:48px; background:url(../images/fw_hover.png) no-repeat center center; position:absolute; left:50%; top:50%; margin:-24px 0 0 -24px;}

.fw_ul li:hover .fw_B{border-color:#11589a;}
.fw_ul li:hover .fw_txt{border-bottom-color:#11589a; color:#11589a;}
.fw_ul li:hover .fw_hover{opacity: 1}


.gsjj{width:100%; overflow:hidden; background:#1958a9; padding:50px 0;}
.gsjj_title{display:block; text-align:center; overflow:hidden;}
.gsjj_p{display:block; height:42px; line-height:42px; overflow:hidden; font-family:Kalinga; font-size:36px; color:#fff; text-transform:uppercase;}
.gsjj_sp{display:block; height:32px; line-height:32px; overflow:hidden; font-family:'微软雅黑'; font-size:18px; color:#fff; background:url(../images/gsjj_heng.jpg) no-repeat center center;}
.gsjj_contect{display:block; overflow:hidden; padding-top:36px;}
.gsjj_img{width:444px; float:left; border:4px solid #fff; margin-right:40px;height: 320px;}
.gsjj_img img{width:444px; display:block; height:251px;}
.gsjj_p1{display:block; height:42px; line-height:30px; overflow:hidden; font-family:'微软雅黑'; font-size:18px; color:#fff; font-weight:bold;padding-top: 13px}
.gsjj_heng{width:76px; height:3px; background:#fff; display:block; overflow:hidden;}
.gsjj_txt{display:block; overflow:hidden; font-family:'微软雅黑'; font-size:12px; color:#fff; line-height:30px; padding-top:10px;}
.gsjj_more{width:94px; height:32px; display:block; overflow:hidden; margin-top:15px;}
.gsjj_more a{display:block; height:32px; line-height:32px; overflow:hidden; text-align:center; background:#fff; color:#1958a9;}
.gsjj_more a:hover{ color:#1958a9; text-decoration:underline !important;}

.foot{width:100%; overflow:hidden; background:url(../images/foot_bj.jpg) repeat-x left top #fff; padding:15px 0; text-align:center; font-family:'微软雅黑'; font-size:14px; color:#000; line-height:24px;}
.foot a{color:#000; margin:0 10px;}
.foot a:hover{color:#1958a9; text-decoration:underline;}

/*公司简介*/
.main{width:100%; overflow:hidden; padding:50px 0;}
.main_left{width:280px;float:left;}
.about{width:280px;float:left; margin-bottom:20px;}
.about_title{display:block; height:56px; line-height:56px; overflow:hidden; background:url(../images/about_title.jpg) no-repeat right center #044aa3; font-family:'微软雅黑'; font-size:18px; color:#fff; text-indent:25px;}
.about_ul{display:block; overflow:hidden;}
.about_ul li{display:block; overflow:hidden; margin-top:15px;}
.about_ul li a{display:block; height:44px; line-height:44px; overflow:hidden; text-align:center; font-family:'微软雅黑'; font-size:14px; color:#737373; transition:all 0.4s; background:#eaeaea;}
.about_ul li a:hover{color:#fff;background:#044aa3;}
.about_ul .about_on a{color:#fff;background:#044aa3;}

.about_ul dl{ display:none}
.about_ul dl dd{ width:100%; text-align:center; border-bottom:1px dotted #CCCCCC;}
.about_ul dl dd a{ color:#000000; text-align:center; line-height:34px; text-align:center; font-size:14px;}
.about_ul dl dd a:hover{ color:#f00;}


.about_B{display:block; overflow:hidden; padding-top:20px; font-family:'微软雅黑'; font-size:14px; color:#363636; line-height:30px;}
.about_B img{width:100%; height:auto; margin:0 auto 10px auto;}

.main_right{width:894px; float:right;}
.dqwz_title{display:block; height:39px; line-height:38px; font-family:'微软雅黑'; font-size:14px; color:#969696; border-bottom:1px solid #b6b3b4; overflow:hidden;}
.dqwz_title span{color:#044aa3;}
.company{display:block; overflow:hidden; padding-top:20px; font-family:'微软雅黑'; font-size:14px; color:#222222; line-height:30px;}

/*产品展示*/
.fw_ul1{display:block; width:919px; overflow:hidden; padding-top:20px;}
.fw_ul1 li{width:281px; float:left; margin:0 25px 20px 0;}
.fw_ul1 li .fw_B{width:277px; overflow:hidden; border:1px solid #737373; padding:1px; background:#fff;}
.fw_ul1 li .fw_B .fw_img{width:277px; overflow:hidden; position:relative;}
.fw_ul1 li .fw_B .fw_img .fw_img_top{padding-top:84.116%;}
.fw_ul1 li .fw_txt{display:block; overflow:hidden; height:46px; line-height:45px; text-align:center;  font-family:'微软雅黑'; font-size:16px; color:#6c6c6c; font-weight:bold;}
.fw_ul1 li:hover .fw_B{border-color:#11589a;}
.fw_ul1 li:hover .fw_txt{border-bottom-color:#11589a; color:#11589a;}

.cpxq{float:left;width:900px; padding:20px 0;}
.cpxq_img{display:block; overflow:hidden;padding-top:10px; width:100%; text-align:center;}
.cpxq_img img{display:block; max-width:100%; margin:0 auto; height:auto;}
.cpxq_title{display:block; overflow:hidden; font-family:'微软雅黑'; font-size:16px; color:#333333; line-height:35px; text-align:center; border-bottom:1px dotted #CCCCCC;}
.cpxq_txt{display:block; overflow:hidden; font-family:'微软雅黑'; font-size:14px; color:#333333; line-height:25px; padding-top:10px; text-align:left;}


/*新闻资讯*/
.xw_ul{display:block; overflow:hidden; padding-top:20px;}
.xw_ul li{display:block; overflow:hidden; margin-bottom:25px;}
.xw_ul li a{display:block; overflow:hidden; padding:1px; background:#737373; padding-right:20px;}
.xw_ul li a .xw_img{width:279px; height:235px; border:1px solid #fff; float:left; margin-right:25px;}
.xw_ul li a .xw_p{display:block; height:66px; line-height:66px; overflow:hidden; font-family:'微软雅黑'; font-size:16px; color:#fff;}
.xw_ul li a .xw_txt{display:block; height:120px; line-height:24px; overflow:hidden; font-family:'微软雅黑'; font-size:14px; color:#fff;}
.xw_ul li a .xw_sp{display:block; height:30px; line-height:30px; overflow:hidden; font-family:'微软雅黑'; font-size:12px; color:#fff; margin-top:10px;}
.xw_ul li a:hover{background:#044aa3;}

.xwxq{display:block; padding-top:20px; overflow:hidden;}
.xwxq_T{display:block; overflow:hidden; text-align:center; font-family:'微软雅黑'; font-size:16px; color:#000; font-weight:bold; border-bottom:1px dashed #bdbdbd; padding-bottom:10px;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-family:'微软雅黑'; font-size:13px; color:#575757; padding-top:10px;}
.xwxq_txt{display:block; padding-top:10px; overflow:hidden; font-family:'微软雅黑'; font-size:14px; color:#222222; line-height:30px;}

/*联系我们*/
.contact{display:block; overflow:hidden; padding:20px 0;}
.contact_txt{display:block;font-family:'微软雅黑'; font-size:14px; color:#000; line-height:30px; overflow:hidden;}
.contact_B{display:block; overflow:hidden; margin-top:15px;}
#dituContent {width: 100%;height:300px; border:1px solid #ddd;}
.iw_poi_title {color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content { font: 12px arial,sans-serif; overflow: visible; padding-top: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}

/*浮动QQ*/
.open{width:31px; height:110px; background:url(../images/openTrigger.jpg) no-repeat center center; position:fixed; right:0; top:240px;z-index:9999; cursor:pointer;}
.off{width:24px; height:24px; background:url(../images/closeBtnImg.gif) no-repeat center center; position:fixed; right:-5px; top:235px;z-index:9999; cursor:pointer;}
.fix_qq { display:none;
position: fixed;
right: 0px;
top: 240px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_04.png) no-repeat;
}
